.card__job:hover, .card--paa:hover {
    box-shadow: 0 2px 4px rgba(0,0,0,0.08);
}

.card__job-link {
    font-size: 18px;
    font-weight: 700;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.card__job-link:hover {
    text-decoration: underline;
}
.card__job-c {
    position: relative;
    width: calc(100% - 88px);
    display: inline-block;
}
.card__job-logo {
    width: 64px;
    padding: 5px;
    margin-right: 20px;
    vertical-align: top;
    display: inline-table;
    box-shadow: 0px 0px 6px #ccc;
    border-radius: 2px;
}
.card__job-empname-label {
    color: #006621;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    margin-top: 3px;
}
.card__job-separator {
    color: #006621;
    position: relative;
    top: -2px;
}
.link-job-wrap {
    cursor: pointer;
}
.card__job-snippet-logo {
    position: relative;
    width: calc(100% - 88px);
    display: inline-block;
    top: 5px;
}
.card__job-review {
    display: inline-block;
    margin-left: 5px;
}
.card__job-location * {
    font-size: 13px;
    color: #006621;
}
.card__job-date {
    color: #006621;
}
.card__job-location {
    font-weight: 700;
}
.card__job-empname {
    padding: 0px 5px 0px 0px;
    margin-bottom: 5px;
}
.card__job-info {
    padding: 0px 0px 8px 0px;
}
.card__job-title {
    margin-bottom: 0px;
    margin-right: 25px;
    color: #1a0dab;
}
.card__job-other-locations {
    color: #006621;
    font-size: 13px;
    border-bottom: 1px dotted #006621;
    cursor: pointer;
    font-weight: 500;
}
.card__job-other-locations-link {
    font-size: 13px;
}
.card__job-other-locations-container {
    padding: 5px 10px 20px 20px;
    display: none;
}
.card__job-other-locations-container-big {
    column-count: 3;
}
.card__job-other-locations-link-holder {
    color: #386F38;
    white-space: nowrap;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card__job-other-locations-link:hover {
    text-decoration: underline;
}
.card__job-show-more {
    cursor: pointer;
    position: relative;
    padding: 10px 20px 25px 20px;
    width: calc(100% + 60px);
    background-color: #F9F9F9;
    border-top: 1px solid #EAEAEA;
    text-align: center;
    bottom: -20px;
    left: -30px;
    border-radius: 0px 0px 8px 8px;
}
.card__job-show-more-text {
    font-size: 13px;
    margin-top: 5px;
}
.card__job-show-more-arrow {
    background: url(/V5/img/arrow-down-black.png);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 50%;
    width: 32px;
    height: 32px;
    border: 1px solid #EAEAEA;
    border-radius: 20px;
    top: -16px;
    background-color: #fff;
    margin-left: -16px;
    text-align: center;
    font-size: 20px;
}
.other-jobs-wrap {
    margin-top: 35px;
}
.card__job-other-job {
    padding: 6px 0px 6px 0px;
    border-top: 1px solid #EAEAEA;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.card__job-other-job:first-of-type {
    border-top: 0px;
}
.card__job-other-link {
    max-width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    font-size: 18px;
    color: #1a0dab;
    font-family: Arial,"Open-Sans";
}
.card__job-other-location {
    color: #006621;
    line-height: 18px;
}
.card__job-badge-wrap {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: bottom;
    margin-right: 18px;
    margin-bottom: 14px;
    max-width: 100%;
    text-overflow: ellipsis;
}
.card__job-icon-text {
    font-weight: 700;
    font-size: 11px;
    margin-left: 28px;
}
.card__job-icon-text-sp {
    margin-left: 17px;
}
.card__job-icon {
    width: 20px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: bottom;
    position: absolute;
}
.card__job-badges-holder {
    margin-left: 86px;
    margin-top: 23px;
}
.card__job-icon-text-sp {
    color: #db9714;
}
.card__job-icon-text-sl {
    color: #0da0ba;
}
.card__job-icon-text-qa {
    color: #691f74;
} 
.card__job-snippet {
    color: #676767;
    line-height: 18px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.card__job-fav {
    background-image: url("/V5/img/challenger-t/heart-fav-inactive.svg");
    width: 24px;
    height: 24px;
    background-size: contain;
    position: absolute;
    right: -12px;
    top: 0px;
    cursor: pointer;
    display:none;
}
.card__job-fav.active-fav {
    background-image: url("/V5/img/challenger-t/heart-fav.svg");
}
.card__job-fav.active-fav:hover {
    background-image: url("/V5/img/challenger-t/fav_2_hover.png");
}
.card__job-fav:hover {
    background-image: url("/V5/img/challenger-t/fav_1_hover.png");
}
.card__job-c:hover .card__job-link {
    /* text-decoration: underline; */
}
.card__job-other-link:hover {
    text-decoration: underline;
}
/*Reviews start*/
.ratings, .ratings .rating {height: 11px;line-height: 11px;width: 60px;background-image: url(/services/companies-api/img/test_starts.png);background-size: 12px 22px;}
.rating {
    background-position: 0px 11px;
}

.ratings, .rating, .ratingNumber {
    display: -moz-inline-box;
    display: inline-block;
}
.review-stats {
    position: relative;
    top: 0px;
}
.review-count {
    cursor: pointer;
    font-weight: 400;
    color: #006621;
    font-size: 13px;
    border-bottom: 1px dotted #006621;
    margin-left: 0px;
}

.review-holder {/* margin-top: 4px; */}

/*Review Cards*/

.card-review-holder {
    position: relative;
    padding: 20px;
    border-radius: 8px;
    margin-top: 17px;
    box-sizing: content-box;
    margin-bottom: 26px;
    background-color: rgba(246,246 ,249,0.7);
    display: none;
    transition: all .6s cubic-bezier(0, 0, 0.79, 0.8);
    overflow: hidden;
}

.ratings-card, .ratings-card .rating-card {
    height: 17px;
    line-height: 21px;
    width: 91px;
    background-image: url(/services/companies-api/img/test_starts.png);
    background-size: 18px 34px;
}
.rating-card {
    background-position: 0px 17px;
}
.ratings-card, .rating-card, .ratingNumber {
    display: -moz-inline-box;
    display: inline-block;
}
.card-review-overall {
    margin-bottom: 5px;
}

.stat-bg {
    background-color: #dcdcdc;
    height: 10px;
    width: 70px;
}

.stat-rate {
    height: 10px;
    background-color: #FDA02A;
    position: relative;
}

.card-review-starts span {
    font-size: 18px;
    color: #fdb02a;
    margin-right: 6px;
    font-weight: 700;
}

.card-review-starts {
    display: inline-block;
}

.card-review-stats {
    display: inline;
}

.num-review {
    display: none;
}

.card-review-empname {
    font-size: 15px;
    color: #30183F;
    font-weight: 700;
}

.card-review-close {
    cursor: pointer;
    position: absolute;
    right: 22px;
    top: 23px;
}

.card-review-close img {
    width: 20px;
}

.card-review-info p {
    color: #676767;
}

.card-review-s-r {
    column-count: 2;
    margin-top: 15px;
}

.w-items {
    margin-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.j-salary{
    display:inline-block;
    background-color:#EDF4EF;
    border-radius:4px;
    padding:0px 5px 0px 5px;
}
.item-title {
    margin-bottom: 5px;
    font-size: 14px;
}

.link-info-review {
    color: #30183F;
}

.item-value {
    color: #676767;
    width: inherit;
    text-overflow: ellipsis;
    overflow: hidden;
}

.review-detail-title {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
    padding-top: 30px;
    color: #30183F;
}

.w-jobs-title-num {
    border-radius: 50%;
    font-size: 9px;
    position: relative;
    top: 0px;
    padding: 0px 4px;
    color: #676767;
}

.w-job-title {
    color: #676767;
}

#write-review-module {
    display: none;
}

/*Old stuff*/

.j-quick-apply {
    border: rgba(0, 102, 33,.3) solid 1px;
    border-radius: 3px;
    color: rgb(0, 102, 33);
    text-align: center;
    font-size: 11px;
    background-color: #F9FBF7;
    display: inline-block;
    padding: 1px 6px 1px 5px;
}

.j-sponsored {
    position: absolute;
    right: -8px;
    top: 0px;
    background-color: #ccc;
    height: 16px;
    width: 16px;
    border-radius: 20px;
}

.j-sponsored img {
    position: relative;
    width: 12px;
    left: 2px;
    top: 0px;
}

/*Old Stuff*/